---
extracts:
  - name: "CA10__levelAccessState__c"
    value: 
      FIELD:
        path: "CA10__levelAccessState__c"
  - name: "CA10__retentionPolicyLock__c"
    value: 
      FIELD:
        path: "CA10__retentionPolicyLock__c"